<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Recipes</title>
  </titleInfo>
  <name type="personal">
    <role>
      <roleTerm authority="marcrelator" type="text">Compiler</roleTerm>
    </role>
    <affiliation>Ladies Aid Societies of the Broadway Tabernacle</affiliation>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre type="format">Book</genre>
  <originInfo>
    <place>
      <placeTerm type="text">Toronto</placeTerm>
    </place>
    <publisher>Wilson</publisher>
    <dateIssued keyDate="yes">1912</dateIssued>
    <issuance>monographic</issuance>
  </originInfo>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
  </recordInfo>
</mods>